Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 27
Discuss [1.1.4] Modem Firmware at the iPhone "2G" (Rev. 1) - Hackint0sh.org; goodz...so it's Unlocked, so on BL3.9 it will flash unlocked 4.04...
  1. #11
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    goodz...so it's Unlocked, so on BL3.9 it will flash unlocked 4.04
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad


  2. #12
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by Pentium View Post
    goodz...so it's Unlocked, so on BL3.9 it will flash unlocked 4.04
    Yeah but thats with Ziphone 2.5 now I believe 2.5b will flash to 04.03 but why would you want the old firmware??

  3. #13
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by speedycar View Post
    Yeah but thats with Ziphone 2.5 now I believe 2.5b will flash to 04.03 but why would you want the old firmware??
    You wouldn't.

    Try this, Restore to 1.1.4 via iTunes, Activate & Jailbreak with zIphone (you can do it with iNdependance too, but will have to load installer.app on manually). Once you're jailbroken (but still locked), use the package Unlock (1.1.4) from the iClarified source. This leaves you on the current 1.1.4 Baseband (04.04.05_G).

  4. #14
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by ramb0 View Post
    You wouldn't.

    Try this, Restore to 1.1.4 via iTunes, Activate & Jailbreak with zIphone (you can do it with iNdependance too, but will have to load installer.app on manually). Once you're jailbroken (but still locked), use the package Unlock (1.1.4) from the iClarified source. This leaves you on the current 1.1.4 Baseband (04.04.05_G).
    I have 1.1.4 with 04.04.05_G from Ziphone 2.5 so will leave it as it is

  5. #15
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by speedycar View Post
    Yeah but thats with Ziphone 2.5 now I believe 2.5b will flash to 04.03 but why would you want the old firmware??
    I don't want older firmware, just wanna know what baseband ZiPhone will flash on 3.9BL...

    I'm using BL4.6
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad


  6. #16
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Just tried ziphone 2.5c just for fun on my 3.9BL phone, I used (-e) to downgrade the baseband from 04.04, it doesn't replace it with anything older Baseband it just removed it totally leaving the settings/about info screen blank.

    My phone then gave me the "needs Repair message" and at that point I shit my self lol

    First I tried to DFU restore to 1.1.1fw but still had "needs repair message" when it had completed, so then I tried DFU restore to 1.1.3 and it worked, I had 1.1.3 with 04.03 BB.

    I'm now back with 1.1.4 and 04.04BB unlocked again.
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  7. #17
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by n350ziphone View Post
    Just tried ziphone 2.5c just for fun on my 3.9BL phone, I used (-e) to downgrade the baseband from 04.04, it doesn't replace it with anything older Baseband it just removed it totally leaving the settings/about info screen blank.

    My phone then gave me the "needs Repair message" and at that point I shit my self lol

    First I tried to DFU restore to 1.1.1fw but still had "needs repair message" when it had completed, so then I tried DFU restore to 1.1.3 and it worked, I had 1.1.3 with 04.03 BB.

    I'm now back with 1.1.4 and 04.04BB unlocked again.
    Those anxious moments for FTW!!!

    I guess thats what we all survive on!!!

  8. #18
    Advanced Array okank's Avatar

    Join Date
    Jan 2008
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Can someone please explain me what is the disadvantage of downgrading your

    bootloader, unlock it, and have the latest BASEBAND firmware! It is waste of time

    to stick with bootloader 4.6 since you can anytime REFURBISH your phone and

    go back to your damn BASEBAND. What is the logic to discuss this!
    Türk Problem Çocuk Cafer'i Sevenler Derneği

    1.1.2 OTB-updated 1.1.3----->1.1.4 Activated/Jailbroken/Unlocked--------> Ziphone 2.5c---->UNFORTUNATELY BOOTLOADER 3.9 F@#CK !

    Besides Every damn thing works like a charm...

  9. #19
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by speedycar View Post
    Those anxious moments for FTW!!!

    I guess thats what we all survive on!!!
    My main reason for trying was I wanted a clean install to use just -a & -j then try iClarified's mod'd Anysim 1.3 instead of Ziphone -u.

    I Seem to remember my signal being better on Vodafone when I first unlock with this method a week ago?
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  10. #20
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by okank View Post
    Can someone please explain me what is the disadvantage of downgrading your

    bootloader, unlock it, and have the latest BASEBAND firmware! It is waste of time

    to stick with bootloader 4.6 since you can anytime REFURBISH your phone and

    go back to your damn BASEBAND. What is the logic to discuss this!
    I dont think there is a disadvantage to downgrade, I have done it and have not had any problems whatsoever!!


 

 
Page 2 of 3 FirstFirst 123 LastLast

Similar Threads

  1. unlock: 2.2.1 firmware / bootloader 5.9 / modem firmware 04.26.08./sim gevey 3G.
    By djbigice in forum Turbo-, Supersim and Simcloning Solution
    Replies: 8
    Last Post: 03-17-2010, 08:26 PM
  2. Replies: 11
    Last Post: 04-13-2009, 03:51 PM
  3. No Modem Firmware!!!
    By AndrewEA in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 11-08-2007, 08:40 PM
  4. iPhone with firmware 1.0.2, but modem firmware from 1.0.0
    By patrick@findpatty.com in forum General
    Replies: 0
    Last Post: 10-02-2007, 05:27 AM
  5. Replies: 1
    Last Post: 10-01-2007, 01:14 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:34 PM.
twitter, follow us!